/*
Theme Name: Setech (Child Theme)
Description: IT Services and Solutions WordPress Theme
Theme URI: http://setech.rainbow-themes.net/
Author: Rainbow-Themes
Author URI: https://themeforest.net/user/rb-themes
Version: 1.0.0
License: Envato licence agreement - https://themeforest.net/licenses/terms/regular
License URI: https://themeforest.net/licenses
Tags: one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
Template: setech
Text Domain: setech
*/

.custom-file-upload {
    overflow: hidden;
    position: relative;
}
.custom-file-upload .custom-file-upload-input {
    position: relative;
	margin-bottom: 5px;
}
.custom-file-upload .custom-file-upload-input:before {
	content: "Upload Your Resume";
	background-color: #eee;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	line-height: 32px;
	-webkit-box-shadow: 1px 1px 1px rgba(255,255,255,.5) inset, -1px -1px 1px rgba(0,0,0,.3) inset;
	-moz-box-shadow: 1px 1px 1px rgba(255,255,255,.5) inset,-1px -1px 1px rgba(0,0,0,.3) inset;
	box-shadow: 1px 1px 1px rgba(255,255,255,.5) inset, -1px -1px 1px rgba(0,0,0,.3) inset;
	transition: background .4s ease-in 0s;
	font-size: 16px;
	text-align: center;
	cursor: pointer;
}
.personal-details-form ul {
    margin: 0px;
    padding: 0px;
}
.personal-details-form ul li {
    padding: 0px;
    list-style: none;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
	margin-bottom: 15px;
}
.personal-details-form ul li:before {
    display: none;
}
.personal-details-form ul li label {
    flex-basis: 30%;
    color: #444;
    font: normal 16px/24px Helvetica,Arial,sans-serif;
    margin-top: 7px;
    padding-right: 20px;
    margin-bottom: 5px;
	position: relative;
}
.personal-details-form ul li span {
    flex-basis: auto;
    flex-grow: 1;
}
.personal-details-form ul li label:before {
	content: "*";
	position: absolute;
	right: 6px;
	font-size: 16px;
	color: #444;
	top: 7px;
	width: 10px;
	height: 10px;
	text-align: center;
	line-height: 18px;
}
.personal-details-form ul li span select {
    width: 100%;
}
.resume-form input[type="submit"] {
    background-color: #ff9c00;
    color: #fff;
    height: 45px;
    -webkit-box-shadow: 1px 1px 1px rgba(255,255,255,.5) inset, -1px -1px 1px rgba(0,0,0,.3) inset;
    -moz-box-shadow: 1px 1px 1px rgba(255,255,255,.5) inset,-1px -1px 1px rgba(0,0,0,.3) inset;
    box-shadow: 1px 1px 1px rgba(255,255,255,.5) inset, -1px -1px 1px rgba(0,0,0,.3) inset;
    transition: background .4s ease-in 0s;
    font-size: 16px;
    padding: 10px 20px;
    border: none;
    float: right;
}
.custom-file-upload p {
    margin-bottom: 0px;
}